Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-2033

20 мая 2021
Уровень опасности
Оценка CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: xorg-x11-server-Xorg, xorg-x11-server-source, xorg-x11-server-Xephyr, xorg-x11-server-Xwayland, xorg-x11-server-devel, xorg-x11-server-Xdmx, xorg-x11-server-common, xorg-x11-server-Xvfb, xorg-x11-server-Xnest
Как исправить
Для устранения уязвимости обновите следующие пакеты:
xorg-x11-server-Xorg до версии 1.20.4-16.el7_9 или выше
xorg-x11-server-Xwayland до версии 1.20.4-16.el7_9 или выше
xorg-x11-server-source до версии 1.20.4-16.el7_9 или выше
xorg-x11-server-Xnest до версии 1.20.4-16.el7_9 или выше
xorg-x11-server-Xdmx до версии 1.20.4-16.el7_9 или выше
xorg-x11-server-Xephyr до версии 1.20.4-16.el7_9 или выше
xorg-x11-server-devel до версии 1.20.4-16.el7_9 или выше
xorg-x11-server-Xvfb до версии 1.20.4-16.el7_9 или выше
xorg-x11-server-common до версии 1.20.4-16.el7_9 или выше
Ссылки